#SwiidInter communicating with RaZberry connected to Raspberry Pi, controlled by Z-Way using Z-Way-MQTT plugin.

#SwiidInter - http://www.swiid.com/en/produits.html#SwiidInter
#Razberry Z-Way - https://z-wave.me/z-way/
#MQTT plugin - https://github.com/Edubits/Zway-MQTT

platform: mqtt
name: "Bedroom Window Lights"
state_topic: "Fredriksberg/Indoor/GroundFloor/Bedroom/WindowLights/Switch"
command_topic: "Fredriksberg/Indoor/GroundFloor/Bedroom/WindowLights/Switch/Set"
payload_on: "on"
payload_off: "off"
optimistic: false
